import java.util.Scanner;
public class Examen01DylannOrozco
{
  public static void main(String args[])
  {
    System.out.println("LED number display");
    
    while( true)
    {
      System.out.println("Numero a mostrar: [0=Salir]");
      Scanner teclado = new Scanner(System.in);
      String numeroSolicitado = teclado.nextLine();
      
      if (numeroSolicitado.equals("0"))
        System.exit(0);
      System.out.println("Factor de aumento (x): ");
      int factorAumento = teclado.nextInt();
      
      if(numeroSolicitado.equals("1"))
      {
        
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("*");
          System.out.println("*");
          System.out.println("*");
          System.out.println("*");
          System.out.println("*");
          System.out.println();
        }
      }
      if(numeroSolicitado.equals("2"))
      {
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("***");
          System.out.println("  *");
          System.out.println("***");
          System.out.println("*  ");
          System.out.println("***");
          System.out.println();
        }
        
  }  
    if(numeroSolicitado.equals("0"))
      for( int columna =1; columna <= factorAumento; ++columna){
      System.out.println("***");
      System.out.println("* *");
      System.out.println("* *");
      System.out.println("* *");
      System.out.println("***");
      
}
    if(numeroSolicitado.equals("3"))
      {
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("***");
          System.out.println("  *");
          System.out.println("***");
          System.out.println("  *");
          System.out.println("***");
          System.out.println();
        }
    }
        if(numeroSolicitado.equals("4"))
      {
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("* *");
          System.out.println("* *");
          System.out.println("***");
          System.out.println("  *");
          System.out.println("  *");
          System.out.println();
        }
        }
        if(numeroSolicitado.equals("5"))
      {
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("***");
          System.out.println("*  ");
          System.out.println("***");
          System.out.println("  *");
          System.out.println("***");
          System.out.println();
        }
        }
        if(numeroSolicitado.equals("6"))
      {
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("***");
          System.out.println("*  ");
          System.out.println("***");
          System.out.println("* *");
          System.out.println("***");
          System.out.println();
        }
        }
        if(numeroSolicitado.equals("7"))
      {
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("***");
          System.out.println("  *");
          System.out.println("  *");
          System.out.println("  *");
          System.out.println("  *");
          System.out.println();
        }
        }
        if(numeroSolicitado.equals("8"))
      {
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("***");
          System.out.println("* *");
          System.out.println("***");
          System.out.println("* *");
          System.out.println("***");
          System.out.println();
        }
        }
        if(numeroSolicitado.equals("9"))
      {
        for( int columna =1; columna <= factorAumento; ++columna){
          System.out.println("***");
          System.out.println("* *");
          System.out.println("***");
          System.out.println("  *");
          System.out.println("  *");
          System.out.println();
        }
        }
        

}  
} 
}
       
 